.TH KANYREMOTE 1x "2008-06-29" "kanyremote" "Linux Programmer's Manual"
.SH NAME
kanyremote \- KDE frontend for anyRemote
.SH SYNOPSIS
.B kanyremote
.SH DESCRIPTION
kAnyRemote is a KDE GUI frontend for anyRemote.
See http://anyremote.sourceforge.net/.
The overall goal of this project is to provide remote control service on Linux
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.
.PP
Further documentation is supplied with the anyRemote package.
.SH AUTHOR
kanyremote was written by Mikhail Fedotov <anyremote@mail.ru>.
.PP
This manual page was written by Philipp Huebner <debalance@debian.org>
for the Debian project (but may be used by others).
.SH SEE ALSO
.B anyremote(1), ganyremote(1x)
